/*Обнуление*/
*{
    padding: 0;
    margin: 0;
    border: 0;
}
*,*:before,*:after{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'),
    url('Roboto.woff2') format('woff2'),
    url('Roboto.woff') format('woff'),
    url('Roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

body{
    counter-reset: list;
}

.header{
    text-align: center;
    font-family: 'Roboto';
    font-size: 36px;
    font-weight: bold;
    color: black;
}

.wrapper{
    grid-area: wpapper;
    padding: 30px 15px;
    display: grid;
}

.box{

    display: grid;
    padding: 0px 300px 0px 300px;
    gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
}

.image{
    display: grid;
    position: relative;
    padding: 0px 0px 85% 0px;
}

.image img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image_big{
    grid-column: span 2;
    grid-row: span 2;
}

.text{
    position: absolute;
    top: 10px;
    width: 100%;
    left: 5px;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    padding: 3px 5px;
    font-family: 'Roboto';
    font-weight: bold;
}

.text p:first-child{
     text-transform: uppercase;
}

.text_big{
    font-size: 18px;
    line-height: 24px;
}

.supplement{
    font-size: 10px;
    font-weight: normal;
}

.big_cost{
    position: absolute;
    padding: 170px 0px 0px 0px;
}

.text p:last-child{
    font-size: 10px;
    position: absolute;
    top: 135px;
    width: 100%;
    left: 5px;
}

